
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/montserrat/montserrat-regular-webfont.woff2") format("woff2"), url("../fonts/montserrat/montserrat-regular-webfont.woff") format("woff"), url("../fonts/montserrat/montserrat-regular-webfont.ttf") format("truetype");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/montserrat/montserrat-bold-webfont.woff2") format("woff2"), url("../fonts/montserrat/montserrat-bold-webfont.woff") format("woff"), url("../fonts/montserrat/montserrat-bold-webfont.ttf") format("truetype");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

font-face{
  font-family: 'Source Sans Pro';
  font-weight: 200;
  font-style: normal;
  font-stretch: normal;
  src: url('../fonts/sourceSansPro/WOFF2/TTF/SourceSansPro-ExtraLight.ttf.woff2') format('woff2'),
       url('../fonts/sourceSansPro/WOFF/OTF/SourceSansPro-ExtraLight.otf.woff') format('woff'),
       url('../fonts/sourceSansPro/OTF/SourceSansPro-ExtraLight.otf') format('opentype'),
       url('../fonts/sourceSansPro/TTF/SourceSansPro-ExtraLight.ttf') format('truetype');
}

@font-face{
  font-family: 'Source Sans Pro';
  font-weight: 200;
  font-style: italic;
  font-stretch: normal;
  src: url('../fonts/sourceSansPro/WOFF2/TTF/SourceSansPro-ExtraLightIt.ttf.woff2') format('woff2'),
       url('../fonts/sourceSansPro/WOFF/OTF/SourceSansPro-ExtraLightIt.otf.woff') format('woff'),
       url('../fonts/sourceSansPro/OTF/SourceSansPro-ExtraLightIt.otf') format('opentype'),
       url('../fonts/sourceSansPro/TTF/SourceSansPro-ExtraLightIt.ttf') format('truetype');
}

@font-face{
  font-family: 'Source Sans Pro';
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  src: url('../fonts/sourceSansPro/WOFF2/TTF/SourceSansPro-Light.ttf.woff2') format('woff2'),
       url('../fonts/sourceSansPro/WOFF/OTF/SourceSansPro-Light.otf.woff') format('woff'),
       url('../fonts/sourceSansPro/OTF/SourceSansPro-Light.otf') format('opentype'),
       url('../fonts/sourceSansPro/TTF/SourceSansPro-Light.ttf') format('truetype');
}

@font-face{
  font-family: 'Source Sans Pro';
  font-weight: 300;
  font-style: italic;
  font-stretch: normal;
  src: url('../fonts/sourceSansPro/WOFF2/TTF/SourceSansPro-LightIt.ttf.woff2') format('woff2'),
       url('../fonts/sourceSansPro/WOFF/OTF/SourceSansPro-LightIt.otf.woff') format('woff'),
       url('../fonts/sourceSansPro/OTF/SourceSansPro-LightIt.otf') format('opentype'),
       url('../fonts/sourceSansPro/TTF/SourceSansPro-LightIt.ttf') format('truetype');
}

@font-face{
  font-family: 'Source Sans Pro';
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  src: url('../fonts/sourceSansPro/WOFF2/TTF/SourceSansPro-Regular.ttf.woff2') format('woff2'),
       url('../fonts/sourceSansPro/WOFF/OTF/SourceSansPro-Regular.otf.woff') format('woff'),
       url('../fonts/sourceSansPro/OTF/SourceSansPro-Regular.otf') format('opentype'),
       url('../fonts/sourceSansPro/TTF/SourceSansPro-Regular.ttf') format('truetype');
}

@font-face{
  font-family: 'Source Sans Pro';
  font-weight: 400;
  font-style: italic;
  font-stretch: normal;
  src: url('../fonts/sourceSansPro/WOFF2/TTF/SourceSansPro-It.ttf.woff2') format('woff2'),
       url('../fonts/sourceSansPro/WOFF/OTF/SourceSansPro-It.otf.woff') format('woff'),
       url('../fonts/sourceSansPro/OTF/SourceSansPro-It.otf') format('opentype'),
       url('../fonts/sourceSansPro/TTF/SourceSansPro-It.ttf') format('truetype');
}

@font-face{
  font-family: 'Source Sans Pro';
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  src: url('../fonts/sourceSansPro/WOFF2/TTF/SourceSansPro-Semibold.ttf.woff2') format('woff2'),
       url('../fonts/sourceSansPro/WOFF/OTF/SourceSansPro-Semibold.otf.woff') format('woff'),
       url('../fonts/sourceSansPro/OTF/SourceSansPro-Semibold.otf') format('opentype'),
       url('../fonts/sourceSansPro/TTF/SourceSansPro-Semibold.ttf') format('truetype');
}

@font-face{
  font-family: 'Source Sans Pro';
  font-weight: 600;
  font-style: italic;
  font-stretch: normal;
  src: url('../fonts/sourceSansPro/WOFF2/TTF/SourceSansPro-SemiboldIt.ttf.woff2') format('woff2'),
       url('../fonts/sourceSansPro/WOFF/OTF/SourceSansPro-SemiboldIt.otf.woff') format('woff'),
       url('../fonts/sourceSansPro/OTF/SourceSansPro-SemiboldIt.otf') format('opentype'),
       url('../fonts/sourceSansPro/TTF/SourceSansPro-SemiboldIt.ttf') format('truetype');
}

@font-face{
  font-family: 'Source Sans Pro';
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  src: url('../fonts/sourceSansPro/WOFF2/TTF/SourceSansPro-Bold.ttf.woff2') format('woff2'),
       url('../fonts/sourceSansPro/WOFF/OTF/SourceSansPro-Bold.otf.woff') format('woff'),
       url('../fonts/sourceSansPro/OTF/SourceSansPro-Bold.otf') format('opentype'),
       url('../fonts/sourceSansPro/TTF/SourceSansPro-Bold.ttf') format('truetype');
}

@font-face{
  font-family: 'Source Sans Pro';
  font-weight: 700;
  font-style: italic;
  font-stretch: normal;
  src: url('../fonts/sourceSansPro/WOFF2/TTF/SourceSansPro-BoldIt.ttf.woff2') format('woff2'),
       url('../fonts/sourceSansPro/WOFF/OTF/SourceSansPro-BoldIt.otf.woff') format('woff'),
       url('../fonts/sourceSansPro/OTF/SourceSansPro-BoldIt.otf') format('opentype'),
       url('../fonts/sourceSansPro/TTF/SourceSansPro-BoldIt.ttf') format('truetype');
}

@font-face{
  font-family: 'Source Sans Pro';
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  src: url('../fonts/sourceSansPro/WOFF2/TTF/SourceSansPro-Black.ttf.woff2') format('woff2'),
       url('../fonts/sourceSansPro/WOFF/OTF/SourceSansPro-Black.otf.woff') format('woff'),
       url('../fonts/sourceSansPro/OTF/SourceSansPro-Black.otf') format('opentype'),
       url('../fonts/sourceSansPro/TTF/SourceSansPro-Black.ttf') format('truetype');
}

@font-face{
  font-family: 'Source Sans Pro';
  font-weight: 900;
  font-style: italic;
  font-stretch: normal;
  src: url('../fonts/sourceSansPro/WOFF2/TTF/SourceSansPro-BlackIt.ttf.woff2') format('woff2'),
       url('../fonts/sourceSansPro/WOFF/OTF/SourceSansPro-BlackIt.otf.woff') format('woff'),
       url('../fonts/sourceSansPro/OTF/SourceSansPro-BlackIt.otf') format('opentype'),
       url('../fonts/sourceSansPro/TTF/SourceSansPro-BlackIt.ttf') format('truetype');
}



 
@font-face {
  font-family: 'Font Awesome 6 Brands';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("../fonts/fa-webfonts/fa-brands-400.woff2") format("woff2"), url("../fonts/fa-webfonts/fa-brands-400.ttf") format("truetype"); }


  @font-face {
    font-family: 'Font Awesome 6 Free';
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url("../fonts/fa-webfonts/fa-regular-400.woff2") format("woff2"), url("../fonts/fa-webfonts/fa-regular-400.ttf") format("truetype"); }

  @font-face {
    font-family: 'Font Awesome 6 Free';
    font-style: normal;
    font-weight: 900;
    font-display: block;
    src: url("../fonts/fa-webfonts/fa-solid-900.woff2") format("woff2"), url("../fonts/fa-webfonts/fa-solid-900.ttf") format("truetype"); }